Subject: Re: bug#39360: Add :extend attribute to show-paren-mode expression face

From: martin rudalics <[email-masked]>
Date: Fri, 31 Jan 2020 17:45:39 +0100

> What also looks weird and infelicitous to me is that a nonextending
 > background color face on multiple lines shows up on the empty space at
 > the beginning of a line, i.e., it appears to extend into this space, see
 > attached screenshot.  I think this only happens with white space
 > characters, not with lines indented e.g. with wrap-prefix.  It would be
 > nice to treat all "empty" space the same in this respect.

It would be nice to have that.  But I doubt that it can be done.

martin